

2017-12-22
* Make usage of different network protocal. (libc-jcs)
* Remove pack operations from build and move to pack scripts. (libc-jcs)

2017-12-21
* Add JCSSH package. (libc-jcs)

2017-12-12
* Don't log if failed open dir in remove dir recursively function. (libc-jcs)
* jcs_input implemented. (libc-jcs)

2017-12-11
* Make zip command to build scripts. (libc-jcs)
* Add a lib and so libc to 'realclean' make command. (libc-jcs)
* Impl check valid ip functionality. (libc-jcs)
* Add debug macro for debug and release version of the library. (libc-jcs)
* Add remove dir recursively functionalities. (libc-jcs)

2017-12-09
* Add jcs_file functionalities. (libc-jcs)
* jcs_dir implemented. (libc-jcs)

2017-12-07
* Remvoe visual studio project compatible, since the project uses
 cross compiler. (libc-jcs)

2017-12-06
* Done read file functionality in jcs_file file. (libc-jcs)
* Done println functionality in jcs_print file. (libc-jcs)
* jcs_net implemented. (libc-jcs)
* Add CMake. (libc-jcs)
* Add visual studio project compatible. (libc-jcs)

2017-12-05
* jcs_color implemented. (libc-jcs)
* jcs_print implemented. (libc-jcs)
* jcs_file implemented. (libc-jcs)

2017-12-04
* jcs_debug implemented. (libc-jcs)
* jcs_util implemented. (libc-jcs)
* jcs_defines implemented. (libc-jcs)
* Setup test project. (libc-jcs)
* First setup project. (libc-jcs)
